=head1 NAME

Gtk2::Pango::AttrStrikethroughColor


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrStrikethroughColor-E<gt>B<new> ($red, $green, $blue, ...)

=over

=over

=item * $red (unsigned) 

=item * $green (unsigned) 

=item * $blue (unsigned) 

=item * ... (list) 

=back

Since: pango 1.8

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

